## budgie-artwork 0.12.3

=== Makefile ===
all:
	cd pocillo-theme && $(MAKE)

clean:
	cd pocillo-theme && $(MAKE) clean

uninstall:
	cd pocillo-theme && $(MAKE) uninstall

install:
	cd pocillo-theme && $(MAKE) install

=== pocillo-theme/Makefile ===
SHELL = /bin/bash
COLOR_VARIANTS = '' '-dark' '-light'
SIZE_VARIANTS = '' '-slim'
SASSC_OPT=-M -t expanded
BASE_DIR=/usr/share/themes
REPODIR=$(CURDIR)
SRCDIR=$(REPODIR)/src
GNOMEVER=3.26
OLDESTGTK=3.22

all: sass assets

#install-gnome-shell:
#	cp -v /usr/share/themes/Pocillo/gnome-shell/pocillo.css /usr/share/gnome-shell/theme

assets: recolor
	@echo "** Generating the Assets..."

	cd ./src/gtk-3.0/gtk-common/ && find . -type f -name *.png -exec rm -v '{}' + > /dev/null
	cd ./src/gtk-2.0/ && find . -type f -name *.png -exec rm -v '{}' + > /dev/null
	cd ./src/gtk-3.0/gtk-common/ && ./render-assets.sh > /dev/null
	cd ./src/gtk-2.0/ && ./render-assets.sh > /dev/null

clean:
	-rm -rf ./src/gtk-2.0/assets/*.png
	-rm -rf ./src/gtk-2.0/assets-dark/*.png
	-rm -rf ./src/gtk-3.0/gtk-common/assets/*.png
	-rm -rf ./src/gtk-3.0/**/*.css
	#-rm -rf ./src/gnome-shell/**/*.css

uninstall:
	-rm -rf $(DESTDIR)/usr/share/themes/Pocillo
	-rm -rf $(DESTDIR)/usr/share/themes/Pocillo-dark
	-rm -rf $(DESTDIR)/usr/share/themes/Pocillo-light
	-rm -rf $(DESTDIR)/usr/share/themes/Pocillo-compact
	-rm -rf $(DESTDIR)/usr/share/themes/Pocillo-light-compact
	-rm -rf $(DESTDIR)/usr/share/themes/Pocillo-dark-compact
	-rm -rf $(DESTDIR)/usr/share/themes/Pocillo-slim
	-rm -rf $(DESTDIR)/usr/share/themes/Pocillo-dark-slim
	-rm -rf $(DESTDIR)/usr/share/themes/Pocillo-light-slim

install:
	@echo "** Installing the theme..."

	# Setup
	for color in $(COLOR_VARIANTS); do \
	  for size in $(SIZE_VARIANTS); do \
	    export themedir=$(DESTDIR)$(BASE_DIR)/Pocillo$$color$$size; \
	    install -d $$themedir; \
#	    cp -ur COPYING $$themedir; \
	    cp -ur src/index$$color$$size.theme $$themedir/index.theme; \
	  done; \
	done

	# Install GTK2 Theme
	for color in $(COLOR_VARIANTS); do \
	  for size in $(SIZE_VARIANTS); do \
	    export themedir=$(DESTDIR)$(BASE_DIR)/Pocillo$$color$$size; \
	    install -d $$themedir/gtk-2.0; \
	    cd $(SRCDIR)/gtk-2.0; \
	    cp -ur \
	      apps.rc \
	      hacks.rc \
	      main.rc \
	      xfce-notify.rc \
	      panel.rc \
	      menubar-toolbar \
	      $$themedir/gtk-2.0; \
	    if [ "$$color" != '-dark' ]; then \
	      cp -ur \
	        assets \
	        $$themedir/gtk-2.0; \
	    else \
	      cp -ur \
	       assets-dark \
	       $$themedir/gtk-2.0/assets; \
	    fi; \
	    cp -ur \
	      gtkrc$$color \
	      $$themedir/gtk-2.0/gtkrc; \
	  done; \
	done

	# Install GTK3 Theme
	for color in $(COLOR_VARIANTS); do \
	  for size in $(SIZE_VARIANTS); do \
	    export themedir=$(DESTDIR)$(BASE_DIR)/Pocillo$$color$$size; \
	    install -d $$themedir/gtk-common; \
		cd $$themedir; \
	    ln -s gtk-$(OLDESTGTK)/ ./gtk-3.0; \
	    cd $(SRCDIR)/gtk-3.0/gtk-common; \
	    cp -ur \
	      assets \
	      $$themedir/gtk-common; \
	    for version in '$(OLDESTGTK)'; do \
	      install -d $$themedir/gtk-$$version; \
	      cd $(SRCDIR)/gtk-3.0/$$version; \
	      cp -ur \
	        assets \
	        $$themedir/gtk-$$version; \
	      cp -ur \
	        gtk$$color$$size.css \
	        $$themedir/gtk-$$version/gtk.css; \
	      if [ "$$color" != '-dark' ]; then \
	        cp -ur \
	          gtk-dark$$size.css \
	          $$themedir/gtk-$$version/gtk-dark.css; \
	      fi; \
	    done; \
	  done; \
	done

	# Install Plank Theme
	for color in $(COLOR_VARIANTS); do \
		for size in $(SIZE_VARIANTS); do \
			export themedir=$(DESTDIR)$(BASE_DIR)/Pocillo$$color$$size; \
			install -d $$themedir/plank; \
			cd $(SRCDIR)/plank; \
			cp -ur \
				dock.theme \
				$$themedir/plank; \
		done; \
	done

	@echo
	@echo Done.

assets-gtk2:


assets-gtk3:


recolor:
	@echo "** Matching Colors"

	cd ./src/gtk-3.0/gtk-common/ && ./recolor-assets.sh > /dev/null
#	cd ./src/gtk-2.0/ && ./recolor-assets.sh > /dev/null

sass: gtk2 gtk3
	@echo "** Generating the CSS..."


gtk2: recolor
	@echo "** Generating GTK2..."

	#cd ./src/gtk-2.0 && ./recolor-assets.sh

gtk3:
	@echo "** Generating GTK3..."

	for color in $(COLOR_VARIANTS); do \
	  for size in $(SIZE_VARIANTS); do \
	    for version in '$(OLDESTGTK)'; do \
	      sassc $(SASSC_OPT) src/gtk-3.0/$$version/gtk$$color$$size.{scss,css}; \
	    done; \
	  done; \
	done

#gnome-shell:
#	@echo "** Generating GNOME Shell..."

#	for color in $(COLOR_VARIANTS); do \
#	  for size in $(SIZE_VARIANTS); do \
#	    # Skip gnome-shell 3.20 and 3.22 \
#	    for version in '3.24' '3.26'; do \
#	      sassc $(SASSC_OPT) src/gnome-shell/$$version/gnome-shell$$color$$size.{scss,css}; \
#	      sassc $(SASSC_OPT) src/gnome-shell/$$version/extensions/workspaces-to-dock/workspaces-to-dock.{scss,css}; \
#	      sassc $(SASSC_OPT) src/gnome-shell/$$version/pad-osd.{scss,css}; \
#	    done; \
#	  done; \
#	done

.PHONY: all install uninstall gtk3 gtk2 sass recolor assets-gtk3 assets-gtk2 clean

## budgie-artwork 0.5.5

=== debian/changelog ===
budgie-artwork (0.5.5) yakkety; urgency=medium

  * Bug fix release. (LP: #1621221)
  * bug-fix for greeter display
    - create 50_budgie-desktop.conf /etc/lightdm/lightdm.conf.d
      to enable budgie-configuration of lightdm-gtk-greeter to display
    - delete obsolete lightdm.conf from /usr/share/budgieremix/lightdm
  * packaging changes
    - delete obsolete budgieremix folder
    - correct Vcs to point to master branch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 07 Sep 2016 11:02:54 +0100

budgie-artwork (0.5.4) yakkety; urgency=medium

  * Initial release (LP: #1594600)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 1 Aug 2016 15:38:41 +0100

=== debian/control ===
Source: budgie-artwork
Priority: optional
Section: x11
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Standards-Version: 3.9.7
Vcs-Browser: https://github.com/budgie-remix/budgie-artwork
Vcs-Git: https://github.com/budgie-remix/budgie-artwork.git
Build-Depends: debhelper (>= 9), 

Package: budgie-lightdm-theme
Architecture: all
Depends: ${misc:Depends},
         arc-theme,
         lightdm-gtk-greeter,
         budgie-wallpapers
Description: LightDM Greeter theme for budgie-remix
 This is the LightDM greeter theme and configuration
 used for a standalone budgie-remix installation.
 .
 This package can also be installed on
 other Ubuntu desktops desiring to use this
 theme, but it will replace the LightDM theme.

Package: plymouth-theme-budgie-remix-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - budgie-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default budgie-logo theme.

Package: plymouth-theme-budgie-remix-text
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - budgie-text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default budgie-text text theme used when no
 support for a graphical theme is found on your system.

## budgie-artwork 0.7.1

=== debian/changelog ===
budgie-artwork (0.7.1) zesty; urgency=medium

  * New release. (LP: #1662023)
  * Update pocillo-icon-theme with the latest changes
  * Packaging Changes:
    - update Pocillo installer to new source location
    - corrected plymouth text postinst

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 05 Feb 2017 21:21:27 +0000

budgie-artwork (0.7) zesty; urgency=medium

  * New release. (LP: #1652590)
  * Packaging Changes
    - introduce a lightdm base package to allow self budgie-desktop builds
      using the Ubuntu Minimal ISO.
    - ensure the switch of binary package position for
      50_budgie-desktop.conf does not break for upgrade from yakkety
    - up debhelper version to 10 to reflect current Debian packaging practice

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 22 Dec 2016 15:14:14 +0000

budgie-artwork (0.6.1) zesty; urgency=medium

  * New release. (LP: #1645146)
  * add pocillo-icon-theme
    - add an icon-theme that blends Moka with Arc-theme
  * Change plymouth files to reflect budgie-remix --> Ubuntu Budgie rename
  * Change plymouth files copyright to update David Mohammed email address
  * Packaging Changes:
    - update vcr fields to reflect Ubuntu Budgie github repo rename
    - update copyright to reflect Ubuntu Budgie github repo rename
    - update control to reflect Ubuntu Budgie plymouth packages rename

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 19 Nov 2016 19:42:56 +0100

=== debian/control ===
Source: budgie-artwork
Priority: optional
Section: x11
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork
Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork.git
Build-Depends: debhelper (>= 10),

Package: budgie-lightdm-theme
Architecture: all
Depends: ${misc:Depends},
         arc-theme,
         budgie-lightdm-theme-base,
         budgie-wallpapers
Description: LightDM Greeter theme for Ubuntu Budgie
 This is the LightDM greeter theme and configuration
 used for a standalone Ubuntu Budgie installation.
 .
 This package can also be installed on
 other Ubuntu desktops desiring to use this
 theme, but it will replace the LightDM theme.
 
Package: budgie-lightdm-theme-base
Architecture: all
Breaks: budgie-lightdm-theme (<= 0.6.1)
Depends: ${misc:Depends},
         lightdm-gtk-greeter
Description: LightDM Session for budgie-remix
 This is the LightDM Session and Theme used to launch budgie-desktop
 without needing all of the Ubuntu Budgie styling changes.
 .
 This package allows ubiquity to autologin on self build installations.

Package: plymouth-theme-ubuntu-budgie-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - Ubuntu Budgie logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default Ubuntu Budgie logo theme.

Package: plymouth-theme-ubuntu-budgie-text
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - Ubuntu Budgie text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default Ubuntu Budgie text theme used when no
 support for a graphical theme is found on your system.

Package: pocillo-icon-theme
Architecture: all
Depends: ${misc:Depends}, moka-icon-theme, faba-icon-theme
Description: Tango-esque folder icon set called Pocillo
 Pocillo is a stylized Tango-esque Linux folder icon set. They are 
 designed to be a clear, simple and consistent.  Designed to complement
 Arc-theme and Moka icon theme.

## budgie-artwork 0.8.3

=== debian/changelog ===
budgie-artwork (0.8.3) artful; urgency=medium

  * New release. (LP: #1708250)
    - Update Pocillo theme structure
    - add enabled wired connection icon
  * Packaging Changes:
    - update debian/copyright for the project to GPL-3

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 02 Aug 2017 19:53:02 +0100

budgie-artwork (0.8.2) artful; urgency=medium

  * New release. (LP: #1702171)
    - Incorporate mono-style based icons suitable for panel icons
  * Packaging Changes:
    - debian/copyright: copyright updates for Pocillo
      year updates for Ubuntu Budgie components

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 03 Jul 2017 13:14:46 +0100

budgie-artwork (0.8.1) artful; urgency=medium

  * New release. (LP: #1694328)
    - switch from lightdm-gtk-greeter to slick-greeter
  * Packaging Changes:
    - remove /etc based 50_ubuntubudgie.conf file via maintscript
    - updated slightly the package descriptions in debian/control
    - install an override file to configure slick-greeter
    - add breaks lightdm-gtk-greeter to force uninstall of lightdm-gtk-greeter
      this is needed since slick-greeter.conf file has a lower value than
      lightdm-gtk-greeter and hence upgraders from 17.04 to 17.10 will be
      left with an unthemed login greeter.
    - remove the previous gtk-greeter conf folder installation

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 29 May 2017 00:14:42 +0100

budgie-artwork (0.8.0) artful; urgency=medium

  * New release. (LP: #1690589)
    - Disable guest session
    - correctly name plymouth theme to enable full disk encryption
      password box to display (LP: #1685809)
  * Packaging Changes:
    - Update debian/ plymouth installation files for corrected
      plymouth theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 May 2017 21:20:34 +0000
 

budgie-artwork (0.7.2) artful; urgency=medium

  * Bug-fix release.
    - corrected lightdm-gtk-greeter conf file name
    - remove budgie-desktop_badge-symbolic.svg since this
      now exists in lightdm-gtk-greeter v2.0.2-1
  * Packaging Changes:
    - Corrected description for lightdm session package
    - changed debian/lightdm-theme.install to not install greeter icons
    - add debian/lightdm-theme.maintscript to remove old greeter conf file

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Mar 2017 21:20:34 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Package: budgie-lightdm-theme
 Architecture: all
 Depends: ${misc:Depends},
-         arc-theme,
          budgie-lightdm-theme-base,
          budgie-wallpapers
 Description: LightDM Greeter theme for Ubuntu Budgie
@@ -23,11 +22,12 @@
  
 Package: budgie-lightdm-theme-base
 Architecture: all
-Breaks: budgie-lightdm-theme (<= 0.6.1)
+Breaks: budgie-lightdm-theme (<= 0.6.1),
+    lightdm-gtk-greeter
 Depends: ${misc:Depends},
-         lightdm-gtk-greeter
-Description: LightDM Session for budgie-remix
- This is the LightDM Session and Theme used to launch budgie-desktop
+         slick-greeter
+Description: LightDM Session for Ubuntu Budgie
+ This is the LightDM Session used to launch budgie-desktop
  without needing all of the Ubuntu Budgie styling changes.
  .
  This package allows ubiquity to autologin on self build installations.

## budgie-artwork 0.8.3ubuntu1

=== debian/changelog ===
budgie-artwork (0.8.3ubuntu1) artful; urgency=medium

  * Bug fix release
    - Make the lsb-release triggers interest-noawait, so that we don't block
      configuration of an Essential: yes package during upgrades
      (LP: #1750465)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 30 Mar 2018 11:57:04 +0100

## budgie-artwork 0.9.6

=== debian/changelog ===
budgie-artwork (0.9.6) bionic; urgency=medium

  * Bug fix release
    - Fix CSS errors displayed in terminal due to invalid Pocillo CSS
    - Styling fixes for Pocillo on lock and logon screens
    - Fix headbar hover and separator display
    - Make the lsb-release triggers interest-noawait, so that we don't block
      configuration of an Essential: yes package during upgrades
      (LP: #1750465)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 27 Mar 2018 21:04:40 +0100

budgie-artwork (0.9.5) bionic; urgency=medium

  * Bug fix release
    - Corrected greeter theme; now Pocillo to match the default
      desktop
    - Add missing Pocillo theming for lightdm greeters

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 21 Mar 2018 21:02:09 +0000

budgie-artwork (0.9.4) bionic; urgency=medium

  * Bug fix release
    - styling changes on lock-screen
    - regenerate assets

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 15 Mar 2018 20:50:50 +0000

budgie-artwork (0.9.3) bionic; urgency=medium

  * Bug fix release
    - gnome-screensaver for budgie is missing its theming

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 10 Mar 2018 00:22:51 +0000

budgie-artwork (0.9.2) bionic; urgency=medium

  * Bug fix release
    - Plymouth (text) displays the distro version
    - Plymough (logo) displays the progress-bar centered

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Feb 2018 17:30:12 +0000

budgie-artwork (0.9.1) bionic; urgency=medium

  * New upstream release
    - Revised Pocillo theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 06 Feb 2018 20:03:21 +0000

budgie-artwork (0.9.0) bionic; urgency=medium

  * New release
    - Add Pocillo GTK+3.22 themes
  * Packaging Changes:
    - debian/copyright: 2018 year change update
    - debian/copyright: Add pocillo-gtk-theme copyright
    - debian/control: Bump Standards-Version (no changes required)
    - debian/control: Bump debhelper version
    - debian/control: Add binary package ubuntu-budgie-themes

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 31 Jan 2018 23:29:53 +0000

## budgie-artwork 0.9.6.1

=== debian/changelog ===
budgie-artwork (0.9.6.1) bionic; urgency=medium

  * Bug fix release - Fix Pocillo theme issues (LP: #1811522)
    Raven Styling
    Vertical dock highlighting
    GtkColorChooser border truncation
    GEdit search styling
    Eog zoom truncation
    Ensure Titlebar button are always circular
    Nemo not themed

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Jan 2019 13:00:22 +0000

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Section: x11
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork.git
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
 
 Package: budgie-lightdm-theme
 Architecture: all
@@ -19,11 +19,11 @@
  This package can also be installed on
  other Ubuntu desktops desiring to use this
  theme, but it will replace the LightDM theme.
- 
+
 Package: budgie-lightdm-theme-base
 Architecture: all
 Breaks: budgie-lightdm-theme (<= 0.6.1),
-    lightdm-gtk-greeter
+    lightdm-gtk-greeter (<= 2.0.2)
 Depends: ${misc:Depends},
          slick-greeter
 Description: LightDM Session for Ubuntu Budgie
@@ -62,6 +62,22 @@
 Architecture: all
 Depends: ${misc:Depends}, moka-icon-theme, faba-icon-theme
 Description: Tango-esque folder icon set called Pocillo
- Pocillo is a stylized Tango-esque Linux folder icon set. They are 
+ Pocillo is a stylized Tango-esque Linux folder icon set. They are
  designed to be a clear, simple and consistent.  Designed to complement
  Arc-theme and Moka icon theme.
+
+Package: ubuntu-budgie-themes
+Architecture: all
+Depends: gtk2-engines-pixbuf (>= 2.24.30),
+	 gtk2-engines-murrine (>= 0.98.1),
+	 libgtk2.0-common (>= 2.24.30),
+	 libgtk-3-common (>= 3.22.24),
+	 gnome-themes-standard (>= 3.22.3),
+	 ${misc:Depends}
+Description: GTK+3.22 based themes for Ubuntu Budgie
+ Package contains GTK+3.22 based themes written specifically for
+ Ubuntu Budgie and its desktop environment Budgie Desktop.
+ .
+ Pocillo is an adaptive GTK+ theme based on Material Design Guidelines.
+ Using Arc based colors, the theme is designed to complement the
+ Pocillo icon theme.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

## budgie-artwork 0.9.7

=== debian/changelog ===
budgie-artwork (0.9.7) cosmic; urgency=medium

  * Bug fix release
    - Regenerate Pocillo gtk theme to fix various budgie styling issues
      and install CSS in the correct GTK+3.24 folders
    - Include missing Folder Color icons of Pocillo icon theme
  * Packaging Changes
    - control: update descriptions for GTK+3.24

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 03 Oct 2018 21:53:48 +0100

=== debian/control ===
--- 
+++ 
@@ -74,8 +74,8 @@
 	 libgtk-3-common (>= 3.22.24),
 	 gnome-themes-standard (>= 3.22.3),
 	 ${misc:Depends}
-Description: GTK+3.22 based themes for Ubuntu Budgie
- Package contains GTK+3.22 based themes written specifically for
+Description: GTK+3.24 based themes for Ubuntu Budgie
+ Package contains GTK+3.24 based themes written specifically for
  Ubuntu Budgie and its desktop environment Budgie Desktop.
  .
  Pocillo is an adaptive GTK+ theme based on Material Design Guidelines.

## budgie-artwork 0.9.7.1

=== debian/changelog ===
budgie-artwork (0.9.7.1) cosmic; urgency=medium

  * Bug fix release - Fix Pocillo theme issues (LP: #1811522)
    Raven Styling
    GtkColorChooser border truncation
    Nemo not themed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 12 Jan 2019 11:36:23 +0000

## budgie-artwork 0.10.5

=== debian/changelog ===
budgie-artwork (0.10.5) disco; urgency=medium

  * Bug fix release
    - Re-add our version of the ubuntu-logo icon accidentally deleted from
      the previous release
    - QogirBudgie theme fixes for square decor buttons
    - Pocillo fixes to ensure notification lists have selected highlights

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Mar 2019 18:36:52 +0000

budgie-artwork (0.10.4) disco; urgency=medium

  * Bug fix release
    - Pocillo theme fixes for nemo and GCC
    - QogirBudgie theme fixes for GCC; latest upstream fixes
    - Remove unneeded Budgie icons from Pocillo

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Mar 2019 19:36:37 +0000

budgie-artwork (0.10.3) disco; urgency=medium

  * New upstream release
    - Slick greeter wallpaper default changed
    - Refresh Pocillo theme with GNOME Control Center, switch and
      desktop icon hover styling updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 16 Feb 2019 22:47:50 +0000

budgie-artwork (0.10.2) disco; urgency=medium

  * New upstream release
    - Refresh Pocillo theme with raven and nemo styling fixes
    - Refresh QogirBudgie GTK+ theme from latest git

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Feb 2019 15:19:51 +0000

budgie-artwork (0.10.1) disco; urgency=medium

  * New upstream release
    - add QogirBudgie GTK+ theme
    - Refresh with latest Pocillo Icon Theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Jan 2019 00:00:12 +0000

budgie-artwork (0.10.0) disco; urgency=medium

  * New upstream release
    - refreshed Pocillo GTK+ theme
  * Packaging Changes
    - compat/control StandardsVersion bump; no changes required
    - add set -e to pre/post scripts to resolve lintian issues
    - remove obsolete lightdm maintainer script

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Jan 2019 10:33:28 +0000

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Section: x11
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.1.3
-Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork
-Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork/tree/debian
+Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork -b debian
 Build-Depends: debhelper (>= 11),
 
 Package: budgie-lightdm-theme

## budgie-artwork 0.11.1

=== debian/changelog ===
budgie-artwork (0.11.1) eoan; urgency=medium

  * Remove pocillo onboard icon since it was clashing with Moka
  * Refresh QogirBudgie theme from upstream

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Sep 2019 19:14:10 +0100

budgie-artwork (0.11.0) eoan; urgency=medium

  * New release
    - Refresh QogirBudgie theme
  * Packaging Changes
    - tidy plymouth text install to hide removal of legacy plymouth removal
    - control & compat update to debhelper12
    - control bump StandardsVersion - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 18 Aug 2019 16:25:32 +0100

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Section: x11
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork -b debian
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
 
 Package: budgie-lightdm-theme
 Architecture: all

## budgie-artwork 0.12.1

=== debian/changelog ===
budgie-artwork (0.12.1) focal; urgency=medium

  * New release
    - Note at v0.12.0 qogirbudgie was also built from source
    - Qogir dark button theme fixes
    - Pocillo nemo progress color fix
    - Pocillo nemo sidebar padding increase
    - Pocillo lock screen button styling change
    - Pocillo chrome entry field focus colour update
    - Pocillo Colour contrast for global menu
    - Pocillo padding change for SSDs

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 17 Mar 2020 23:43:35 +0000

budgie-artwork (0.12.0) focal; urgency=medium

  * New release
    - Build pocillo-gtk-theme from source
  * Packaging Changes
    - control: Update BD version; no changes required
    - control: Add build dependencies for compilation of themes
    - control: change deprecated gnome-themes-standard for
      gnome-themes-extra
    - copyright: bump copyright year to 2020

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Mar 2020 12:49:05 +0000

## budgie-artwork 0.12.2

=== debian/changelog ===
budgie-artwork (0.12.2) focal; urgency=medium

  * Bug-fix
    revert SSD decoration changes causing shadow artifacts

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 20 Mar 2020 13:06:51 +0000

## budgie-artwork 0.12.3

=== debian/changelog ===
budgie-artwork (0.12.3) focal; urgency=medium

  * Bug-fix
    Fix missing close button Pocillo styling for pixelsaver applet

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Mar 2020 07:37:33 +0100

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,17 @@
 Priority: optional
 Section: x11
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork -b debian
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper (>= 11),
+ inkscape,
+ optipng,
+ gtk2-engines-pixbuf,
+ gtk2-engines-murrine,
+ sassc,
+ libglib2.0-dev-bin,
+ libxml2-utils
 
 Package: budgie-lightdm-theme
 Architecture: all
@@ -72,7 +79,7 @@
 	 gtk2-engines-murrine (>= 0.98.1),
 	 libgtk2.0-common (>= 2.24.30),
 	 libgtk-3-common (>= 3.22.24),
-	 gnome-themes-standard (>= 3.22.3),
+	 gnome-themes-extra (>= 3.22.3),
 	 ${misc:Depends}
 Description: GTK+3.24 based themes for Ubuntu Budgie
  Package contains GTK+3.24 based themes written specifically for

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_clean:
	rm -rf ./debian/qogirbudgie
	dh_clean

override_dh_auto_configure:
	dh_auto_configure
	mkdir ./debian/qogirbudgie
	cd qogir-theme && ./InstallBudgie -w square -l budgie -t ubuntu -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"

## budgie-artwork 0.12.7

=== debian/changelog ===
budgie-artwork (0.12.7) groovy; urgency=medium

  * Bug fix
    - similar to previous pocillo fix for @text_view_bg - apply
      upstream qogir fix

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 28 Sep 2020 08:19:31 +0100

budgie-artwork (0.12.6) groovy; urgency=medium

  * Bug fix
    - vte-6.2 now requires @text_view_bg to be define to colour
      terminals correctly

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Sep 2020 19:17:49 +0100

budgie-artwork (0.12.5) groovy; urgency=medium

  * Latest qogir theme
    - removed the 'ubuntu' orange highlight
  * Packaging Changes
    - rules - no need to optimize theme png files since already done
      by upstream

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 16 Aug 2020 11:07:10 +0100

budgie-artwork (0.12.4) groovy; urgency=medium

  * Resolve FTBFS due to sassc changes
    - pocillo-gtk-theme updated
    - qogirbudgie theme updated
  * Packaging Changes
    - rules: Resolve new-line lintian warning
    - control: Add debhelper-compat=12 and remove compat to resolve lintian
      warning
    - copyright: Convert tabs to spaces to resolve lintian warning

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 28 May 2020 09:48:35 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork -b debian
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+ debhelper-compat (=12),
  inkscape,
  optipng,
  gtk2-engines-pixbuf,

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export NO_PNG_PKG_MANGLE=1

%:
	dh $@

override_dh_clean:
	rm -rf ./debian/qogirbudgie
	dh_clean

override_dh_auto_configure:
	dh_auto_configure
	mkdir ./debian/qogirbudgie
	cd qogir-theme && bash ./InstallBudgie -w square -l budgie -t standard -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"

## budgie-artwork 0.13.8

=== debian/changelog ===
budgie-artwork (0.13.8) hirsute; urgency=medium

  * Update ubiquity styling to resolve white-on-white partition info
    (LP: #1922073)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 02 Apr 2021 12:04:04 +0100

budgie-artwork (0.13.7) hirsute; urgency=medium

  * Remove spurious file debian/t.sh
  * Styling changes for Pocillo scrollbar

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 Mar 2021 09:46:24 +0000

budgie-artwork (0.13.6) hirsute; urgency=medium

  * Merge of tela/qogir icons is more comprehensive
  * Add pocillo-icon-theme.preinst to remove v0.13.4 package tela-dark
    symbolic folder (LP: #1915895)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 17 Feb 2021 20:29:56 +0000

budgie-artwork (0.13.5build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:15 +0000

budgie-artwork (0.13.5) hirsute; urgency=medium

  * Latest Qogir/Tela icons
  * Latest Qogir theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Feb 2021 21:19:29 +0000

budgie-artwork (0.13.4) hirsute; urgency=medium

  * Latest Qogir/Tela icons
  * Latest Pocillo-gtk-theme with restyled ubiquity

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 11 Jan 2021 19:53:25 +0000

budgie-artwork (0.13.3) hirsute; urgency=medium

  * Latest Qogir/Pocillo git and regenerate Tela Icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Dec 2020 11:56:02 +0000

budgie-artwork (0.13.2) hirsute; urgency=medium

  * Packaging Changes
    - Remove dependency for pocillo icons on moka and faba icons
    - Update description of pocillo icons to reflect basis on
      Tela/Qogir icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Dec 2020 21:02:09 +0000

budgie-artwork (0.13.1) hirsute; urgency=medium

  * pocillo-icons now inherits from TelaBudgie which is a merged iconset
    of tela-icon-theme and qogir-icon-theme (see tela-icon-theme/merge.sh)
  * Packaging Changes
    copyright: Add copyright for tela-icon-theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Dec 2020 20:52:56 +0000

budgie-artwork (0.13.0) hirsute; urgency=medium

  * Pocillo theme changes:
    - Firefox border colour transparency resolution
    - Resolve right border missing in budgie-desktop-settings
    - Tweak raven calendar/ nemo toolbar
    - Sidebar colour/nemo toolbar colour updates
    - Bug fix - remove min width on gtk entry
    - Tidy up radii, shadow and padding sizes
    - Bug fix - resolve spinbutton sizing issues
  * QogirBudgie theme
    - Latest upstream as per 12/12/2020

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 12 Dec 2020 14:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -68,11 +68,11 @@
 
 Package: pocillo-icon-theme
 Architecture: all
-Depends: ${misc:Depends}, moka-icon-theme, faba-icon-theme
-Description: Tango-esque folder icon set called Pocillo
- Pocillo is a stylized Tango-esque Linux folder icon set. They are
- designed to be a clear, simple and consistent.  Designed to complement
- Arc-theme and Moka icon theme.
+Depends: ${misc:Depends}
+Description: Flat but colorful icon-set called Pocillo
+ Pocillo is a flat but colorful icon-set based on Tela application icons
+ and Qogir panel & symbolic icons. They are designed to be a clear, simple
+ and consistent.  Designed to complement all shipped Ubuntu Budgie themes.
 
 Package: ubuntu-budgie-themes
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,12 @@
 
 override_dh_clean:
 	rm -rf ./debian/qogirbudgie
+	rm -rf ./debian/telabudgie
 	dh_clean
 
 override_dh_auto_configure:
 	dh_auto_configure
 	mkdir ./debian/qogirbudgie
 	cd qogir-theme && bash ./InstallBudgie -w square -l budgie -t standard -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"
+	mkdir ./debian/telabudgie
+	cd tela-icon-theme && bash ./install.sh -n TelaBudgie -d "$(CURDIR)/debian/telabudgie"

## budgie-artwork 0.14.0

=== debian/changelog ===
budgie-artwork (0.14.0) impish; urgency=medium

  * Release for impish
    - update pocillo theme to ensure gtk checkboxes on budgie settings
      are not truncated

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 08 Sep 2021 21:54:33 +0100

budgie-artwork (0.13.93) impish; urgency=medium

  * Ensure the built qogirbudgie is actually installed as part
    of the theme package

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Jul 2021 15:33:19 +0100

budgie-artwork (0.13.92) impish; urgency=medium

  * Update to latest pocillo-theme
  * Update to latest qogir-theme
  * Update to latest tela-icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Jul 2021 21:19:15 +0100

budgie-artwork (0.13.91) impish; urgency=medium

  * Update to latest pocillo-theme
  * Update to latest qogir-theme
  * Add precompiled pocillo theme since we cannot build from source
    until dart and dart-sass are packaged
  * Packaging Changes:
    - revise rules for meson build
    - control: bump StandardsVersion
    - control: build-depends meson, gtk-update-icon-cache
    - control: build-depends remove optipng and inkscape
    - control: Rules-Requires-Root: no
    - copyright: Update copyright years, remove system76 references
      since pocillo-gtk-theme has been rebased upon nana-4 materia
    - Remove pocillo-icon-theme.preinst since this applied only during hirsute
      development

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 15 Jun 2021 23:24:10 +0100

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Priority: optional
 Section: x11
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork -b debian
-Build-Depends: debhelper (>= 12),
- debhelper-compat (=12),
- inkscape,
- optipng,
+Build-Depends: debhelper (>= 13),
+ debhelper-compat (=13),
+ gtk-update-icon-cache,
  gtk2-engines-pixbuf,
  gtk2-engines-murrine,
- sassc,
  libglib2.0-dev-bin,
  libxml2-utils
+Rules-Requires-Root: no
 
 Package: budgie-lightdm-theme
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 %:
 	dh $@
+#	dh $@ --buildsystem=meson+ninja --> reinstate this when dart-sass is packaged
 
 override_dh_clean:
 	rm -rf ./debian/qogirbudgie
@@ -11,7 +12,8 @@
 	dh_clean
 
 override_dh_auto_configure:
-	dh_auto_configure
+#	We have to wait until dart and dart-sass is packaged before being able to compile from source
+#	dh_auto_configure -- -Dtheme_name=Pocillo -Ddocumentation=false --prefix="$(CURDIR)/debian/ubuntu-budgie-themes"
 	mkdir ./debian/qogirbudgie
 	cd qogir-theme && bash ./InstallBudgie -w square -l budgie -t standard -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"
 	mkdir ./debian/telabudgie

## budgie-artwork 0.14.4

=== pocillo-theme/meson_options.txt ===
option(
  'theme_name',
  type: 'string',
  value: 'Pocillo',
  description: 'Base theme name',
)

option(
  'colors',
  type: 'array',
  choices: ['default', 'light', 'dark'],
  description: 'List of color variants to build',
)

option(
  'sizes',
  type: 'array',
  choices: ['default', 'slim'],
  description: 'List of size variants to build',
)

option(
  'gnome_shell_version',
  type: 'string',
  description: 'Build GNOME Shell theme for specific version',
)

option(
  'gtk4_version',
  type: 'string',
  description: 'Build GTK 4 theme for specific version',
)

option(
  'flatpak',
  type: 'boolean',
  value: false,
  description: 'Whether to build theme for flatpak package',
)

option(
  'documentation',
  type: 'boolean',
  value: true,
  description: 'Whether to build with license and other doc info',
)

=== debian/changelog ===
budgie-artwork (0.14.4) jammy; urgency=medium

  * Rename Pocillo slim variants so that libhandy based apps recognise
    dark/light variants rather than defaulting to dark/light adwaita
    (LP: #1967110)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 30 Mar 2022 11:50:42 +0100

budgie-artwork (0.14.3) jammy; urgency=medium

  * Pocillo theme - ensure notifications are themed with the new
    budgie notification stack changes

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 15 Feb 2022 19:38:45 +0000

budgie-artwork (0.14.2) jammy; urgency=medium

  * Latest upstream tela-icons merged with qogir
  * Latest QogirBudgie gtk theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 25 Jan 2022 23:14:17 +0000

budgie-artwork (0.14.1) jammy; urgency=medium

  * Latest upstream tela-icons merged with qogir
  * Latest Pocillo gtk theme (and precompiled equiv)
  * Latest QogirBudgie gtk theme
  * d/rules: remove -t standard for qogirbudgie build since no longer
    needed
  * d/control: add sassc to build-depends to build qogirbudgie

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 Nov 2021 10:25:55 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  gtk2-engines-pixbuf,
  gtk2-engines-murrine,
  libglib2.0-dev-bin,
- libxml2-utils
+ libxml2-utils,
+ sassc
 Rules-Requires-Root: no
 
 Package: budgie-lightdm-theme

=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,6 @@
 #	We have to wait until dart and dart-sass is packaged before being able to compile from source
 #	dh_auto_configure -- -Dtheme_name=Pocillo -Ddocumentation=false --prefix="$(CURDIR)/debian/ubuntu-budgie-themes"
 	mkdir ./debian/qogirbudgie
-	cd qogir-theme && bash ./InstallBudgie -w square -l budgie -t standard -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"
+	cd qogir-theme && bash ./InstallBudgie -w square -l budgie -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"
 	mkdir ./debian/telabudgie
 	cd tela-icon-theme && bash ./install.sh -n TelaBudgie -d "$(CURDIR)/debian/telabudgie"

## budgie-artwork 0.14.4+11.0trisquel2

=== debian/changelog ===
budgie-artwork (0.14.4+11.0trisquel2) aramo; urgency=medium

  * Rebuild for trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 24 Dec 2022 06:11:26 +0000

=== debian/control ===
Source: budgie-artwork
Priority: optional
Section: x11
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Standards-Version: 4.5.1
Vcs-Browser: https://github.com/TrisquelBudgie/budgie-artwork/tree/debian
Vcs-Git: https://github.com/TrisquelBudgie/budgie-artwork -b debian
Build-Depends: debhelper (>= 13),
 debhelper-compat (=13),
 gtk-update-icon-cache,
 gtk2-engines-pixbuf,
 gtk2-engines-murrine,
 libglib2.0-dev-bin,
 libxml2-utils,
 sassc
Rules-Requires-Root: no

Package: budgie-lightdm-theme
Architecture: all
Depends: ${misc:Depends},
         budgie-lightdm-theme-base,
         budgie-wallpapers
Description: LightDM Greeter theme for Trisquel Budgie
 This is the LightDM greeter theme and configuration
 used for a standalone Trisquel Budgie installation.
 .
 This package can also be installed on
 other Trisquel desktops desiring to use this
 theme, but it will replace the LightDM theme.

Package: budgie-lightdm-theme-base
Architecture: all
Breaks: budgie-lightdm-theme (<= 0.6.1),
    lightdm-gtk-greeter (<= 2.0.2)
Depends: ${misc:Depends},
         slick-greeter
Description: LightDM Session for Trisquel Budgie
 This is the LightDM Session used to launch budgie-desktop
 without needing all of the Trisquel Budgie styling changes.
 .
 This package allows ubiquity to autologin on self build installations.

Package: plymouth-theme-trisquel-budgie-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Breaks: plymouth (<< 0.9.2-3trisquel1~),
Description: graphical boot animation and logger - Trisquel Budgie logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default Trisquel Budgie logo theme.

Package: plymouth-theme-trisquel-budgie-text
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-theme-trisquel-text
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Breaks: plymouth (<< 0.9.2-3trisquel1~),
Description: graphical boot animation and logger - Trisquel Budgie text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default Trisquel Budgie text theme used when no
 support for a graphical theme is found on your system.

Package: pocillo-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: Flat but colorful icon-set called Pocillo
 Pocillo is a flat but colorful icon-set based on Tela application icons
 and Qogir panel & symbolic icons. They are designed to be a clear, simple
 and consistent.  Designed to complement all shipped Trisquel Budgie themes.

Package: trisquel-budgie-themes
Architecture: all
Depends: gtk2-engines-pixbuf (>= 2.24.30),
	 gtk2-engines-murrine (>= 0.98.1),
	 libgtk2.0-common (>= 2.24.30),
	 libgtk-3-common (>= 3.22.24),
	 gnome-themes-extra (>= 3.22.3),
	 ${misc:Depends}
Description: GTK+3.24 based themes for Trisquel Budgie
 Package contains GTK+3.24 based themes written specifically for
 Trisquel Budgie and its desktop environment Budgie Desktop.
 .
 Pocillo is an adaptive GTK+ theme based on Material Design Guidelines.
 Using Arc based colors, the theme is designed to complement the
 Pocillo icon theme.

=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_auto_configure:
 #	We have to wait until dart and dart-sass is packaged before being able to compile from source
-#	dh_auto_configure -- -Dtheme_name=Pocillo -Ddocumentation=false --prefix="$(CURDIR)/debian/ubuntu-budgie-themes"
+#	dh_auto_configure -- -Dtheme_name=Pocillo -Ddocumentation=false --prefix="$(CURDIR)/debian/trisquel-budgie-themes"
 	mkdir ./debian/qogirbudgie
 	cd qogir-theme && bash ./InstallBudgie -w square -l budgie -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"
 	mkdir ./debian/telabudgie

## budgie-artwork 0.15.1

=== debian/changelog ===
budgie-artwork (0.15.1) kinetic; urgency=medium

  * Pocillo styling updates for the budgie-menu overlays

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 04 Aug 2022 10:55:52 +0100

budgie-artwork (0.15.0) kinetic; urgency=medium

  * Latest merge of qogir and tela icons
  * Pocillo styling updates for mate-calc and mate-system-monitor

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 08 Jul 2022 10:26:23 +0100

## budgie-artwork 0.16.2

=== debian/changelog ===
budgie-artwork (0.16.2) lunar; urgency=medium

  * Resolve double height titlebar for gtk 3 based apps

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Mar 2023 22:02:05 +0000

budgie-artwork (0.16.1) lunar; urgency=medium

  * Remove icon that overrides incorrectly budgie screenshot icon

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 16 Mar 2023 16:25:33 +0000

budgie-artwork (0.16.0) lunar; urgency=medium

  * Lunar release of themes and icons
    - Pocillo styling fixes for chrome browser
    - Latest merge of qogir and tela icons
    - Latest QogirBudgie theme
  * Packaging Changes
    - d/rules: Build QogirBudgie using upstream parameters

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 01 Mar 2023 22:50:06 +0000

## budgie-artwork 0.17.0

=== debian/changelog ===
budgie-artwork (0.17.0) mantic; urgency=medium

  * Mantic release of themes and icons
    - Latest merge of qogir and tela icons
    - Latest QogirBudgie theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 Aug 2023 20:00:10 +0100
